@charset "utf-8";
/* CSS Document */


/* hind - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/hind/hind-v11-latin-300.eot'); 
  src: local(''),
       url('fonts/hind/hind-v11-latin-300.eot?#iefix') format('embedded-opentype'), 
       url('fonts/hind/hind-v11-latin-300.woff2') format('woff2'),
       url('fonts/hind/hind-v11-latin-300.woff') format('woff'), 
       url('fonts/hind/hind-v11-latin-300.ttf') format('truetype');
}
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/hind/hind-v11-latin-regular.eot'); 
  src: local(''),
       url('fonts/hind/hind-v11-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('fonts/hind/hind-v11-latin-regular.woff2') format('woff2'),
       url('fonts/hind/hind-v11-latin-regular.woff') format('woff'), 
       url('fonts/hind/hind-v11-latin-regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/hind/hind-v11-latin-500.eot'); 
  src: local(''),
       url('fonts/hind/hind-v11-latin-500.eot?#iefix') format('embedded-opentype'), 
       url('fonts/hind/hind-v11-latin-500.woff2') format('woff2'),
       url('fonts/hind/hind-v11-latin-500.woff') format('woff'), 
       url('fonts/hind/hind-v11-latin-500.ttf') format('truetype');
}
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/hind/hind-v11-latin-600.eot'); 
  src: local(''),
       url('fonts/hind/hind-v11-latin-600.eot?#iefix') format('embedded-opentype'), 
       url('fonts/hind/hind-v11-latin-600.woff2') format('woff2'),
       url('fonts/hind/hind-v11-latin-600.woff') format('woff'), 
       url('fonts/hind/hind-v11-latin-600.ttf') format('truetype');
}
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/hind/hind-v11-latin-700.eot'); 
  src: local(''),
       url('fonts/hind/hind-v11-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('fonts/hind/hind-v11-latin-700.woff2') format('woff2'),
       url('fonts/hind/hind-v11-latin-700.woff') format('woff'), 
       url('fonts/hind/hind-v11-latin-700.ttf') format('truetype');
}
/* cookie-regular - latin */
@font-face {
  font-family: 'Cookie';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/cookie/cookie-v12-latin-regular.eot'); 
  src: local(''),
       url('fonts/cookie/cookie-v12-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('fonts/cookie/cookie-v12-latin-regular.woff2') format('woff2'), 
       url('fonts/cookie/cookie-v12-latin-regular.woff') format('woff'),
       url('fonts/cookie/cookie-v12-latin-regular.ttf') format('truetype');
}